package be.iminds.ilabt.jfed.groovy_dsl.events;

/**
 * User: twalcari
 * Date: 5/18/2015
 * Time: 09:07
 */
public interface PropertyElement<T> extends DSLEvent {

    String getName();
    T getValue();

}
